import _import from '../_import.js';

const attractFlowLinkRouter = [
  {
    path: '/attractFlowLink',
    name: '引流链接',
    component: _import('salesleads/actCodeManage/attractFlowLink', 'index')
  },
  {
    path: '/ladingPageInfo',
    name: '落地页详情',
    component: _import('salesleads/actCodeManage/attractFlowLink/landingPage', 'detail')
  }
];

export default attractFlowLinkRouter;
